Subject: Re: [lojban] Lojban / Most translated Web Page

From: [email-masked]
Date: Sun, 7 May 2000 21:48:04 EDT

In a message dated 5/7/00 5:47:54 PM CST, [email-masked] writes:

<< There is obviously a
demand by lojbanists for the 2000-05-07 format, which
is not surprising because it is in some sense the most
"logical". >>

As I just said about some other meshugash, this "logical" has nothing to do 
with Lojban being a logical language, and so that line of chat is irrelevant 
here. The pattern of relevance for the order of things is consistently 
throughout the language "most used first" (or "least used last") so long as 
it is consistent with the basic design. The dmy date format, along with the 
hms time one seems to follow from that. Personally I like Julian dates to 3 
sig places each side the decimal, but that never seems to get far.